<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=+, initial-scale=1.0">
  <title>Opciones de selección</title>
  <link href="../../src/form/opcion-de-seleccion.css" rel="stylesheet" type="text/css">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
      integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" rel="stylesheet"
      crossorigin="anonymous">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
      integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
</head>

<body>
  <!-- Checkbox -->
  <div class="container-entradas-govco ms-2">
    <div class="checkbox-govco label-texto-govco mt-2">
      <input id="opt1" type="checkbox"/>
      <label for="opt1">Checkbox 1</label>
    </div>
    <div class="checkbox-govco label-texto-govco mt-2">
      <input id="opt2" type="checkbox" checked/>
      <label for="opt2">Checkbox 2</label>
    </div>
  </div>

  <!-- Switches -->
  <div class="container-entradas-govco ms-2">
    <div class="switch-govco label-texto-govco form-switch">
      <input class="form-check-input" type="checkbox" id="opt3">
      <label for="opt3">Switch 1</label>
    </div>

    <div class="switch-govco label-texto-govco form-switch">
      <input class="form-check-input" type="checkbox" id="opt4" checked>
      <label for="opt4">Switch 2</label>
    </div>
  </div>

  <!-- Radio button -->
  <div class="form-check-govco ms-2">
    <input class="radio-seleccion-govco" type="radio" id="radio11" name="radioButton1" value="0">
    <label for="radio11">Opción 1</label>
  </div>
  <div class="form-check-govco ms-2">
    <input class="radio-seleccion-govco" type="radio" id="radio12" name="radioButton1" value="1" checked>
    <label for="radio12">Opción 2</label>
  </div>
  <div class="form-check-govco ms-2">
    <input class="radio-seleccion-govco" type="radio" id="radio13" name="radioButton1" value="2">
    <label for="radio13">Opción 3</label>
  </div>
  <div class="form-check-govco ms-2">
    <input class="radio-seleccion-govco" type="radio" id="radio14" name="radioButton1" value="3">
    <label for="radio14">Opción 4</label>
  </div>

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
      crossorigin="anonymous"></script>
</body>
</html>
